@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&family=Syne:wght@400..800&family=Zen+Kaku+Gothic+Antique:wght@400;500;700&display=swap');

/*
Syne : 400-800
Zen Kaku Gothic Antique : 400,500,700
*/

:root {
    --color-pink: #E5005A;
    --color-light-pink: #FFEEF2;
    --color-text: #333333;

    --font-size-16: calc(16 / 16 * 1rem);
    --font-size-14: calc(14 / 16 * 1rem);

    --font-en: "Syne", sans-serif;
}
#contents{
    font-family: "Roboto","Zen Kaku Gothic Antique", sans-serif;
    font-size: var(--font-size-16);
    font-weight: 400;
    line-height: 1.8;
    text-align: justify;
    color: var(--color-text);
    overflow-x: hidden;
}
#contents a {
    transition: all .2s linear;
    text-decoration: none;
}
#contents a:hover {
    opacity: 0.6;
    text-decoration: none;
}
#contents img{
    width: 100%;
    display: block;
}
#contents .sp {
    display: none !important;
}
@media only screen and (max-width: 767px) {
    #contents {
        font-size: var(--font-size-14);
    }
    #contents .sp {
        display: block !important;
    }
    #contents .pc {
        display: none !important;
    }
}

/**********************************
parts
**********************************/
a.btn{
    max-width: 450px;
    width: 100%;
    color: var(--color-pink) !important;
    border: 2px solid var(--color-pink);
    background: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: var(--font-size-18);
    font-weight: 700;
    padding:15px 0;
    display: block;
    position: relative;
    text-decoration: none !important;
    margin: 30px auto;
}
a.btn:before {
    content: '';
    width: 24px;
    height: 24px;
    background: var(--color-pink);
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;
    margin: auto;
}
a.btn:after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 29px;
    bottom: 0;
    margin: auto;
}
a.btn:hover {
    color: #fff !important;
    background: var(--color-pink);
    opacity: 1 !important;
}
a.btn:hover:before{
    background: #fff;
}
a.btn:hover:after {
    border-top: solid 2px var(--color-pink);
    border-right: solid 2px var(--color-pink);
}

/**********************************
contents
**********************************/
#contents{
    text-align: center;
}
#contents .logo {
    background: var(--color-light-pink);
    padding:30px 0;
}
#contents .logo img{
    max-width: 500px;
    width: 90%;
    margin: 0 auto;
}
#contents p{
    margin: 2rem 0;;
}